Bug 1173062

Summary: perl-PDF-Reuse-0.36 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-PDF-ReuseAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-PDF-Reuse-0.36-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-25 08:37:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-12-11 11:40:37 UTC
Latest upstream release: 0.36
Current version/release in Fedora Rawhide: 0.35-15.fc22
URL: http://search.cpan.org/dist/PDF-Reuse/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Petr Pisar 2014-12-11 13:14:58 UTC
Enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2014-12-11 13:46:38 UTC
perl-PDF-Reuse-0.36-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-PDF-Reuse-0.36-1.fc21

Comment 3 Fedora Update System 2014-12-11 13:46:56 UTC
perl-PDF-Reuse-0.36-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-PDF-Reuse-0.36-1.fc20

Comment 4 Fedora Update System 2014-12-11 13:48:10 UTC
perl-PDF-Reuse-0.36-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-PDF-Reuse-0.36-1.fc19

Comment 5 Fedora Update System 2015-01-03 19:02:46 UTC
perl-PDF-Reuse-0.36-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-01-03 19:04:26 UTC
perl-PDF-Reuse-0.36-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-03 19:08:41 UTC
perl-PDF-Reuse-0.36-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Upstream Release Monitoring 2015-06-06 19:15:57 UTC
jplesnik's perl-PDF-Reuse-0.36-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=643504

Comment 9 Upstream Release Monitoring 2015-06-18 05:17:58 UTC
ausil's perl-PDF-Reuse-0.36-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=656958

Comment 10 Upstream Release Monitoring 2016-02-04 22:15:21 UTC
releng's perl-PDF-Reuse-0.36-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=726925

Comment 11 Upstream Release Monitoring 2016-05-16 04:53:34 UTC
jplesnik's perl-PDF-Reuse-0.36-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=764815